<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>553554</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>373954</com:RegistrationNumber>
  <com:ApplicationDate>2019-02-06</com:ApplicationDate>
  <com:RegistrationDate>2019-07-03</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2029-02-06</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>6</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">u.</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o5535540.jpg</com:FileName>
          <com:ImageFormatCategory>JPEG</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>24.17.2</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.4</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>29.1.1</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.21</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>true</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">administrativní zpracování nákupních objednávek, aktualizace reklamních materiálů, analýzy nákladů, dodavatelské služby pro třetí osoby, dražby, posuzování efektivnosti provozu a racionalizace práce, hospodářské prognózy, obchodní nebo podnikatelské informace, inzerce poštou, kanceláře dovozní a vývozní, komerční informace a rady pro spotřebitele, komerční správa licencí na výrobky a služby ostatních, prezentace výrobků v komunikačních médiích pro účely maloobchodu, kopírování nebo rozmnožování dokumentů, dokladů a podobně, marketingové studie, příprava mezd a výplatních listin, nákupní ceny, velkoobchodní ceny - analýzy, pomoc při řízení obchodních a průmyslových podniků, pomoc při řízení obchodní činnosti, obchodování se zde uvedenými službami tříd 35, 36, 38, 41, 42 a 45, poradenské služby v obchodní činnosti, obchodní management a podnikové poradenství, obchodní nebo podnikatelské informace, obchodní nebo podnikatelský průzkum, obchodní reklama pro třetí osoby, organizování výstav (komerčních nebo reklamních), personální poradenství, pronájem reklamní doby v komunikačních médiích, pronájem reklamních materiálů, průzkum trhu, průzkum veřejného mínění, zajišťování předplatného telekomunikačních služeb pro ostatní, zajišťování předplatného novin a časopisů, předvádění zboží, překlad informací do počítačových databází, příprava inzertních sloupků, reklama, reklama on-line v počítačové síti, reklamní agentury, rozšiřování reklamních materiálů zákazníkům (letáky, prospekty, tisky, vzorky), reklamní texty (vydávání, zveřejňování, oznámení, vyhlášení, publikování), řízení průmyslových nebo obchodních podniků, sekretářské služby, sestavování statistiky, služby v oblasti srovnávání cen, styky s veřejností, subdodavatelské služby (obchodní pomoc), systemizace informaci do počítačových databází, účetnictví, vedení kartoték v počítači, vydávání reklamních nebo náborových, propagačních a inzertních textů, vyhledávání dat v počítačových souborech pro třetí osoby, konzultace v oblasti úspor energie z ekonomického hlediska, zprostředkování zaměstnání, zprostředkování reklamy</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">finanční analýzy, bankovnictví, bankovnictví - finanční operace, bankovnictví - finanční transakce, bankovnictví - měnové služby, burzovní makléřství, celní služby, ceniny (vyhledávání), cennosti (úschova), clearing (zúčtování vzájemných pohledávek a závazků - bezhotovostní operace), daňové odhady, daňové přiznání (příprava a vyhotovení), domácí bankovní služby, elektronický převod kapitálu, finanční informace, finanční odhady a oceňování (pojišťovnictví, bankovnictví, nemovitosti), finanční poradenství, finanční řízení, finanční služby, finanční sponzorování, fondy (důchodové), garance, záruky, kauce, hypotéky (poskytování půjček), informace o pojištění, investování kapitálu, jednatelství, kanceláře pro inkasování pohledávek, konzultační služby v oblasti pojišťovnictví, koupě na splátky, kreditní karty (služby), kurzovní záznamy na burze, leasing, likvidace podniků (služby) finanční záležitosti, makléřství, nájemné (inkasování -), nákup na splátky, finanční oceňování, pojištění, nemovitosti, odhady cen oprav, ověřování šeků, uzavírání pojistky, životní pojištění, pojistně-technické služby (statistika), pojištění (při námořní přepravě), zprostředkování pojištění, nemocenské pojištění, poradenství v oblasti pojištění, půjčka (zástavní), poskytování půjčky, spořitelny, úvěrové ústavy, úvěrové banky, uzavírání pojistek proti požáru, vydávání cenných papírů, vydávání cestovních šeků, vydávání kreditních karet, zprostředkování pojištění, zúčtovací banky, zprostředkování v oblasti nemovitostí</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">poskytování internetových diskusních fór, elektronická pošta, elektronické nástěnky, informační kanceláře, konference (služby dálkových), počítačová komunikace, komunikace pomocí počítačových terminálů, poskytování přístupu k databázím, poskytování telekomunikačních připojení ke globální počítačové síti, poskytování uživatelského přístupu ke globální počítačové síti</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">elektronické publikování, poskytování on-line elektronických publikací (bez možnosti stažení), služby v oblasti grafické úpravy, jiné než pro reklamní účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">design průmyslový, aktualizace počítačových programů, grafický design, hosting webových stránek, instalace počítačových programů, inženýrské práce (expertizy), kontrola kvality, konzultace v oblasti počítačového softwaru, navrhování (průmyslový design), obnova počítačových dat (regenerace), počítačové programování, počítačové programy (instalace, aktualizace, kopírování, údržba), počítačové systémové analýzy, počítačové systémy (tvorba), poradenství v oblasti počítačového hardware, poskytování vyhledávačů pro Internet, projektová činnost, studie technických projektů, pronájem webových serverů, přenos dat nebo dokumentů z fyzických nosičů na elektronické nosiče, služby v oblasti ochrany proti počítačovým virům, studie technických projektů, tvorba a správa webových stránek (pro třetí osoby), odborné konzultace v oblasti úspor energie v rámci třídy 42</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">autorská práva (správa), bezpečnost (poradenství v oblasti), duševní vlastnictví (ochrana, licence, konzultační služby), licence k průmyslovým právům, registrace názvů domén - právní služby, poskytování licencí na počítačový software (právní služby), poradenství v oblasti duševního vlastnictví, právnické (komerční) služby, zprostředkovatelství (mediace)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2019-02-06</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>Ušetřeno.cz s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4, Nusle</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 6, Dejvice</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
